version: "3.7"
services:
  qbit_manage:
    container_name: mangrana_qbit-manage
    image: bobokun/qbit_manage
    volumes:
      - ./config:/config:rw
      - /volume1/data:/data:rw
    environment:
      - TZ=Europe/Madrid
      - QBT_SCHEDULE=1440
      - QBT_CONFIG=config.yml
      - QBT_LOGFILE=activity.log
      - QBT_LOG_LEVEL=DEBUG
      - QBT_DEBUG=true
    restart: unless-stopped
    networks:
      - qbit_default
networks:
  qbit_default:
    external: true